@media (max-width: 435px) {
    .logo {
    width: clamp(130px, 5.93vw, 85px);
    }
    .ul-banner-slide-txt {
      padding-left: 0px;
      padding-top: 60px;
    }
    .ul-property-filter-search-container{
    border-radius: 10px;
    padding: 0px;
    margin: 0px;
    }
    .ul-banner-slide-shadow-title {
      top: clamp(135px, 9.2vw, 175px);
      font-size: clamp(75px, 15.76vw, 300px);
      -webkit-text-stroke: 1.1px rgba(255, 255, 255, 0.4);
    }
    .ul-property-filter-search-form {
        /*margin-top: 40px;   */
        margin-top: 5vh;   
    }
    .ul-property-filter-search-form button{
        width: 100%;
        justify-content: center;
    }
    .ul-banner-slide::before{
        background: linear-gradient(180deg, #000929 0%, rgba(0, 9, 41, 0.3) 30%);
        
    }
    .ul-section-heading .right {
        padding-bottom: 20px;
    }
    .ul-section-heading .ul-section-title{
        padding: 4px 8px;
        word-spacing: 0.5px;
        font-size: 22px;
    }
    p{
        line-height: 1.5;
    }
    
    .ul-city{
        padding: 10px;
    }
    .ul-city img{
        width: 8vh !important;
    }
    .ul-city .txt{
        width: 9vh;
    }
    .txt .ul-city-title{
        font-size: 12px;
    }
    .txt .ul-city-count{
        font-size: 8px;
    }
   .ul-stats-item .number {
        font-weight: 600;
        font-size: clamp(16px, 2.1vw, 40px);
    }
    .ul-stats-item .txt {
        font-size: clamp(11px, 0.84vw, 13px);
    }
    
    .ul-footer-top {
        padding: clamp(60px, 11.3vw, 150px) 0 clamp(80px, 7.15vw, 120px)!important;
    }
    .ul-footer-top .ul-container{
        letter-spacing: 0.3px;
        word-spacing: 0.5px;
        padding: 0px 18px;
    }
    .ul-footer-widget-links{
        padding: 0px 4px;
    }
    .ul-footer-socials {
        padding-left: 10px;
        gap: 30px;
    }
    .ul-footer .single-column > * {
        width: 80%;
    }
    .ul-footer-about {
      max-width: 100%;
      text-align: justify;
    }
    .ul-footer-bottom {
      gap: 5px;
    }
    .ul-partners-area .ul-container{
        padding: 0px 20px;
    }
    
    .about-para{
        padding: 0px 22px;
        text-align: justify;
        margin-top: clamp(20px, 2.15vw, 40px);
    }
    .ul-why-choose-us-imgs img{
        max-width: clamp(282px, 35.01vw, 552px)!important;
    }
    .justify-content-about{
        text-align: justify;
        padding-right: 5px;
    }
    .hide-mobile-view{
        display: none;
    }
    .project-detail-mob{
        padding: 0px 3px;
    }
    .ul-project-details-features{
        padding: 5px 5px;
    }
    .ul-project-details-price {
        font-weight: 600;
        font-size: clamp(14px, 1.58vw, 30px);
    }
    .ul-project-details-heading {
        align-items: end;
    }
    .faq{
        width: 90%;
    }
    .privacy-padding {
        padding: 10px 18px;
    }
    .ul-contact-socials{
        padding-top: 10px;
    }
}


@media (min-width: 435px) and (max-width: 991px) {
    .privacy-padding{
        padding: 40px 60px;
    }
}
@media (min-width: 436px) and (max-width: 991px) {
    .ul-banner-slide {
        padding: clamp(220px, 16.29vw, 310px) clamp(15px, 5.25vw, 100px) clamp(140px, 12.61vw, 240px);
    }
    .ul-banner-slide-shadow-title {
        top: clamp(145px, 9.2vw, 175px);
    }
}

@media (min-width: 480px) {
    .menu_custom_mobile{
        display: none;
    }
}

@media (max-width: 991px) {
    .project-drop{
        display: none;
    }
}

@media (max-width: 575px) {
    .hidden-show-top{
        display: none;
    }
}

@media (min-width: 576px) {
    .hidden-show-bottom{
        display: none;
    }
}

@media (min-width: 991px){
    .offset-partner {
    	margin-left: 16.66666667%
    }
}
